locked
Which version of ASP.net (4.5,4.6) have to use convert ASP.net 2.0 application RRS feed

  • Question

  • User-576104617 posted

    HI,

           I  need to convert ASP.net 2.0 to latest version to ASP.net shall i use ASP.Net 4.5 or 4.6 ,5.Please suggest 

    Thursday, October 13, 2016 3:23 PM

Answers

  • User-821857111 posted

    I would use 4.6 which includes the latest version of the .NET languages.

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Tuesday, November 1, 2016 7:32 AM